baseURL: 'https://jakstys.lt/'
languageCode: en-us
title: Motiejus Jakštys Public Record
theme: default
author: Motiejus Jakštys
Menus:
  main:
    - Name: Code
      URL: https://git.jakstys.lt/motiejus
    - Name: Resume
      URL: /resume.pdf
    - Name: Contact
      URL: /contact/
    - Name: RSS
      URL: /log/rss.xml
permalinks:
  log: '/:year/:slug/'
Params:
  dateFormat: '2006-01-02'
outputs:
  home:
    - HTML
    - RSS
disableKinds: [taxonomy, term]
pagination:
  pagerSize: 99
outputFormats:
  RSS:
    mediatype: "application/rss"
    baseName: "rss"
